# Copyright (c) 2019 Dell Inc. or its subsidiaries. All Rights Reserved.
---
awx_service_address: http://awx.ngci-awx:80
awx_verify_ssl_enabled: false

organization:
  name: NGCI Organisation
  description: NGCI Organisation

teams:
  - name: NGCI Engineering Team
    description: NGCI Engineering Team
    organization: "{{ organization.name }}"

tower_users:
  - username: powerone_execute
    email: noreply@example.com
    fname: PowerOne AWX
    lname: User
    target_org: "{{ organization.name }}"
    target_org_role: Execute
    is_superuser: false
    is_system_auditor: true
  
  - username: powerone_auditor
    email: noreply@example.com
    fname: PowerOne Services
    lname: User
    password: Dell_3mc123$
    target_org: "{{ organization.name }}"
    target_org_role: Auditor
    is_superuser: false
    is_system_auditor: true
